.research-header {
  background: url('https://img.ais.cn/thirds/app/images/research/improve/bannerBg.png') no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 36rem;
  padding: 7.067rem 0 0;
  box-sizing: border-box;
  font-size: 3.2rem;
  line-height: 4.533rem;
  text-align: center;
}

.research-header .img {
  display: inline-block;
  width: 26.667rem;
}

.c-005 {
  color:#0059E3;
}
.c-296 {
  color:#296F65;
}

.c-642 {
  color:#6426D0;
}
.c-009 {
  color:#009DCA;
}
.improve-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.improve-box-item {
  display: flex;
  align-items: center;
  flex: 0 0 43.2rem;
  height: 12rem;
  background: #F8F8F8;
  border-radius: 1.333rem;
  padding: 4rem 2rem;
  box-sizing: border-box;
}

.improve-icon {
  display: inline-block;
  width:3.467rem;
  height:3.467rem;
  vertical-align: middle;
  margin-right: 2rem;
}

.bluebox {
  background: #F8FAFF;
}

.improve-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.improve-wrap-item {
  background: #fff;
  flex:0 0 39.2rem;
  border: 1px solid #E5EEFF;
  border-radius: 1.333rem;
  box-sizing: border-box;
}
.wrap-icon {
  display: inline-block;
  width: 8rem;
}
.improve-img {
  display: block;
  width: 100%;
}
.improve-box-item-max {
  flex: 0 0 100%;
}
.improve-sIcon {
  display:block;
  width:5.333rem;
}

.improve-card1 {
  border: 1px solid #0000001a;
  border-left:0.8rem solid #1869E5;
  border-radius: 1.333rem;
  background: #F9FCFF;
}
.improve-card1 .improve-card-title {
  color:#1869E5;
}

.improve-card2 {
  border: 1px solid #0000001a;
  border-left:0.8rem  solid #276E64;
  border-radius: 1.333rem;
  background: #F8FFFF;
}
.improve-card2 .improve-card-title {
  color:#276E64;
}

.improve-card3 {
  border: 1px solid #0000001a;
  border-left:0.8rem  solid #9812FA;
  border-radius: 1.333rem;
  background: #FEF9FF;
}

.improve-card3 .improve-card-title {
  color:#9812FA;
}

.improve-card4 {
  border: 1px solid #0000001a;
  border-left:0.8rem  solid #009DCA;
  border-radius: 1.333rem;
  background: #F7FDFF;
}
.improve-card4 .improve-card-title {
  color:#009DCA;
}


